#include <stdio.h>
#include <conio.h>

void main()
{
float n;

clrscr();
printf ("\n Introduzca la nota: ");
scanf("%f",&n);

if (n<5)

printf ("\n Suspenso!!");

else

	if (n>=5 & n<7)

	printf ("\n Aprobado!!");

	else

		if (n<9 & n>=7)
		printf ("\n Notable!!!!!!");

		else

			if(n>=9 & n<10)
			printf ("\n Sobresalienteeee!!!!!!");

			else

				if (n==10)
				printf ("\n DesTRoYeR!!!!Matricula de Honor!!!!");


getch();
}